<INSTANCEMANUALINFO Name="Uncharted Paradise" ID="125" DefaultDiff="2" IconName01 = "幻海奇谭1.tga" IconName02 = "幻海奇谭2.tga" IconName03 = "幻海奇谭3.tga" IconName04 = "幻海奇谭4.tga" IconName05 = "幻海奇谭5.tga" IconName06 = "幻海奇谭6.tga" IconName07 = "幻海奇谭7.tga">
	<MONSTERMANUALINFO Name = "Pathkeeper Bajan" SIZE="7" ID = "20" Diff="3">
		<MONSTERTAB Name = "Bajan" Description = "Bajan was known for expelling the evil forces while the World was in chaos. His merits are remembered and praised by everyone. Due to this, when the Gods selected protectors, Bajan was be chosen as the first guardian." ModelPath = "models\npcs\怪物\boss\boss险道神\boss险道神1手册用.ecm" >
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "The Banner Lords will keep coming to Bajan's aid, and you need to watch out for his Mortal Carnage skill." Diff="1"/>
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "Mortal Carnage under Deicide mode will be even more deadly, where Bajan will summon flame to deal damage to ranged classes." Diff="2"/>
			<MONSTERSKILLINFO	Name = "Furious Ward" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Mortal Carnage" SkillType = "1" Description = "Pulls nearby players close, and hit them twice. If there are players who are extremely far away, then instantly kills all players." AnimAction01 = "手册用" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" Diff="1"/>
			<MONSTERSKILLINFO	Name = "Mortal Carnage Plus" SkillType = "1" Description = "^FF0000Interrupts near players' spell casting^FFFFFF, Pulls them close, and hit them twice. If there are players who are extremely far away, then instantly kills all players. ^FF0000The hits will deal critical damage." AnimAction01 = "手册用"  HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." HintIcon02 = "秒杀预警.tga" HintString02 = "Group Kill Skill" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Banner Lord" SkillType = "1" Description = "Bajan regularly summons Banner Lords to his aid, who will move towards him. The Banner Lords will empower Bajan, giving it the power to cast high damage AOE skills." AnimAction01 = "兼爱群攻施放起" AnimAction02 = "兼爱群攻施放落" dlgAction01 = "Img_Gfx02" dlgAction02 = "Img_Gfx03" dlgAction03 = "Img_Gfx04" dlgAction04 = "Img_Gfx05" dlgAction05 = "Img_Gfx06" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill"/>
			<MONSTERSKILLINFO	Name = "Bajan Flame" SkillType = "1" Description = "^FF0000Deicide Mode skill. ^FFFFFFBajan will summon flames at the location of the furthermost player." dlgAction01 = "Img_Gfx07" HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Gilded Metal Avatar" Description = "One of the Banner Lords who followed Bajan in his conquests. Though he is immune from most Elemental damage, there are still weaknesses that can be exploited." ModelPath = "models\npcs\怪物\2015\天罡星\金天罡星.ecm">
			<MONSTERSKILLINFO	Name = "Demigod Physique" SkillType = "1" Description = "Passive Skill. Gilded Metal Avatar will only take Metal and Fire damage. However, he will be temporarily immobilized when taking damage."/>
			<MONSTERSKILLINFO	Name = "Banner Enchantment" SkillType = "1" Description = "When the Banner Lords reach Bajan, he will recover 25% HP, and gain increased Attack."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Gigantic Wood Avatar" Description = "One of the Banner Lords who followed Bajan in his conquests. Though he is immune from most Elemental damage, there are still weaknesses that can be exploited." ModelPath = "models\npcs\怪物\2015\天罡星\木天罡星.ecm">
			<MONSTERSKILLINFO	Name = "Demigod Physique" SkillType = "1" Description = "Passive Skill. Gigantic Wood Avatar will only take Wood and Metal damage. However, he will be temporarily immobilized when taking damage."/>
			<MONSTERSKILLINFO	Name = "Banner Enchantment" SkillType = "1" Description = "When the Banner Lords reach Bajan, he will recover 25% HP, and gain increased Attack."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Flooding Water Avatar" Description = "One of the Banner Lords who followed Bajan in his conquests. Though he is immune from most Elemental damage, there are still weaknesses that can be exploited." ModelPath = "models\npcs\怪物\2015\天罡星\水天罡星.ecm">
			<MONSTERSKILLINFO	Name = "Demigod Physique" SkillType = "1" Description = "Passive Skill. Flooding Water Avatar will only take Water and Earth damage. However, he will be temporarily immobilized when taking damage."/>
			<MONSTERSKILLINFO	Name = "Banner Enchantment" SkillType = "1" Description = "When the Banner Lords reach Bajan, he will recover 25% HP, and gain increased Attack."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Blazing Fire Avatar" Description = "One of the Banner Lords who followed Bajan in his conquests. Though he is immune from most Elemental damage, there are still weaknesses that can be exploited." ModelPath = "models\npcs\怪物\2015\天罡星\火天罡星.ecm">
			<MONSTERSKILLINFO	Name = "Demigod Physique" SkillType = "1" Description = "Passive Skill. Blazing Fire Avatar will only take Fire and Water damage. However, he will be temporarily immobilized when taking damage."/>
			<MONSTERSKILLINFO	Name = "Banner Enchantment" SkillType = "1" Description = "When the Banner Lords reach Bajan, he will recover 25% HP, and gain increased Attack."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Steady Earth Avatar" Description = "One of the Banner Lords who followed Bajan in his conquests. Though he is immune from most Elemental damage, there are still weaknesses that can be exploited." ModelPath = "models\npcs\怪物\2015\天罡星\土天罡星.ecm">
			<MONSTERSKILLINFO	Name = "Demigod Physique" SkillType = "1" Description = "Passive Skill. Steady Earth Avatar will only take Earth and Physical damage. However, he will be temporarily immobilized when taking damage."/>
			<MONSTERSKILLINFO	Name = "Banner Enchantment" SkillType = "1" Description = "When the Banner Lords reach Bajan, he will recover 25% HP, and gain increased Attack."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Bajan Flame" Description = "Flame of war summoned by Bajan." ModelPath = "models\npcs\npc\镇魂石\镇魂石_火陷阱改.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Burn" SkillType = "1" Description = "The flame will deal critical damage to surrounding players."/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Unfettered Lady" SIZE="11" ID = "21" Diff="3">
		<MONSTERTAB Name = "Unfettered Lady" Description = "The fairy cares only about music and is extremely enthusiastic about playing her melodies with master musicians. If you are up to her trial, make sure you are skilled. Only then will you earn her respect." ModelPath = "models\npcs\怪物\boss\琴关boss\琴关boss.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "Unfettered Lady's battle will be separated into two parts at 70% HP. Jade Thread Armor is very important, since every player's death will make the battle more difficult." Diff="1" />
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "In Deicide mode, the Unfettered Lady will kill players more efficiently, especially her Melody of Agony skill, which can deal huge amount of damage. You need to kill the Young Instrumentalists in a reasonable order." Diff="2" />
			<MONSTERSKILLINFO	Name = "Symphony of Pain" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Jade Thread Armor" SkillType = "1" Description = "Passive skill. The Unfettered Lady will gain one layer of armor each time a player is killed. Each layer of armor reduces her damage taken by 10%." HintIcon01 = "重要提示.tga" HintString01 = "This is a critical skill."/>
			<MONSTERSKILLINFO	Name = "Southern Tunes" SkillType = "1" Description = "When Unfettered Lady's HP is reduced to 80%, 60%, and 40%, she will randomly selects an instrument to play and reduces the damage taken significantly." Diff="1"/>
			<MONSTERSKILLINFO	Name = "Southern Tunes Plus" SkillType = "1" Description = "When Unfettered Lady's HP is reduced to ^FF000099%^FFFFFF, 80%, 60%, 40%, and ^FF000020%^FFFFFF, she will randomly selects an instrument to play and reduces the damage taken significantly." AnimAction01 = "乐女火群施放起" AnimAction02 = "乐女火群施放落" HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." Diff="2"/>
			<MONSTERSKILLINFO	Name = "End of Songs" SkillType = "1" Description = "When the tune ends, anyone who has listened to it will die. Only by the tunes played with the same instrument can one resist the lethal destiny." dlgAction01 = "Img_Gfx03" dlgAction02 = "Img_Gfx04" dlgAction03 = "Img_Gfx05" dlgAction04 = "Img_Gfx06" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill"/>
			<MONSTERSKILLINFO	Name = "Young Instrumentalist Summon" SkillType = "1" Description = "When a tune ends, the Unfettered Lady will summon 4 Young Instrumentalists, who will move towards her. One of them will grant the Unfettered Lady a layer of Jade Thread Armor when he reaches her." Diff="1"/>
			<MONSTERSKILLINFO	Name = "Young Instrumentalist Summon Plus" SkillType = "1" Description = "^FF0000Deicide Mode Skill.^FFFFFFWhen a tune ends, the Unfettered Lady will summon 4 Young Instrumentalists. They will have random abilities, which could cause a lot of troubles to the players." Diff="2" dlgAction01 = "Img_Gfx08" dlgAction02 = "Img_Gfx09" dlgAction03 = "Img_Gfx10" dlgAction04 = "Img_Gfx11"  HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode."/>
			<MONSTERSKILLINFO	Name = "Wail of Pain" SkillType = "1" Description = "^FF0000Deicide Mode Skill.^FFFFFF When every a Young Instrumentalist dies, the Unfettered Lady will cast a powerful AOE, dealing a huge amount of damage to all players." Diff="2" HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" HintIcon02 = "减伤预警.tga" HintString02 = "It is suggested you counter this skill with damage reduction effects." HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill"/>
			<MONSTERSKILLINFO	Name = "100%-70% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Strumming of Strings" SkillType = "1" Description = "One of the skills used during phase 1, which will launch a short-range fan-shaped strike to the currently taunted target." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
			<MONSTERSKILLINFO	Name = "Blasting Soundwave" SkillType = "1" Description = "One of the skills used during phase 1. Summons a Blasting Soundwave at the location of a random player, which will deal critical damage to all players within range." dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "Crow's Perch" SkillType = "1" Description = "One of the skills used during phase 1. Launches an AOE attack against a random target, and gains 50% increased damage for each additional player hit."/>
			<MONSTERSKILLINFO	Name = "70%- Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Undertone Boom" SkillType = "1" Description = "Cast regularly. The Unfettered Lady attacks two random players, inflicting DOT elemental damage, and absorbing their healing effect. Can only be dispelled by entering specific auras." Diff="1" dlgAction01 = "Img_Gfx07"/>
			<MONSTERSKILLINFO	Name = "Undertone Boom Plus" SkillType = "1" Description = "Cast regularly. The Unfettered Lady attacks two random players, inflicting ^FF0000high^FFFFFF DOT elemental damage, and absorbing their healing effect. Can only be dispelled by entering specific auras." Diff="2" dlgAction01 = "Img_Gfx07" HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Blasting Soundwave" Description = "The Unfettered Lady becomes the melody itself, guiding thunderstorm from heavens with the vibration of sound." ModelPath = "models\npcs\怪物\2015\幻海奇谭自爆怪\影遁.ecm">
			<MONSTERSKILLINFO	Name = "Lightning Strike" SkillType = "1" Description = "The thunder hits the ground, dealing critical damage to all players within a small radius after a short delay." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Heavenly Fiddle" Description = "An instrument the Unfettered Lady brought when she left the heaven, and placed on the pedestal in the southeast corner of the island. When the fiddle is used to play the ancient tunes, it will negates the spell power of Southern Tunes." ModelPath = "models\npcs\怪物\2015\琴关二胡\琴关二胡.ecm">
			<MONSTERSKILLINFO	Name = "Averse Tunes" SkillType = "1" Description = "Grants nearby players a sound barrier, that can shelter them from the Unfettered Lady's Southern Tunes played using the Heavenly Fiddle." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Heavenly Flute" Description = "An instrument the Unfettered Lady brought when she left the heaven, and placed on the pedestal in the southwest corner of the island. When the flute is used to play the ancient tunes, it will negates the spell power of Southern Tunes." ModelPath = "models\npcs\怪物\2015\琴关竹笛\琴关竹笛.ecm">
			<MONSTERSKILLINFO	Name = "Averse Tunes" SkillType = "1" Description = "Grants nearby players a sound barrier, that can shelter them from the Unfettered Lady's Southern Tunes played using the Heavenly Flute." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Heavenly Lute" Description = "An instrument the Unfettered Lady brought when she left the heaven, and placed on the pedestal in the northwest corner of the island. When the lute is used to play the ancient tunes, it will negates the spell power of Southern Tunes." ModelPath = "models\npcs\怪物\2015\琴关琵琶\琴关琵琶.ecm">
			<MONSTERSKILLINFO	Name = "Averse Tunes" SkillType = "1" Description = "Grants nearby players a sound barrier, that can shelter them from the Unfettered Lady's Southern Tunes played using the Heavenly Lute." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Heavenly Zither" Description = "An instrument the Unfettered Lady brought when she left the heaven, and placed on the pedestal in the northeast corner of the island. When the zither is used to play the ancient tunes, it will negates the spell power of Southern Tunes." ModelPath = "models\npcs\怪物\2015\琴关古琴\琴关古琴.ecm">
			<MONSTERSKILLINFO	Name = "Averse Tunes" SkillType = "1" Description = "Grants nearby players a sound barrier, that can shelter them from the Unfettered Lady's Southern Tunes played using the Heavenly Zither." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Heart Ward Aura" Description = "There are four Heart Ward Auras, rendered in four colors, corresponding to the four elements, and located in the four directions of the island. It was once a spell cast by the Unfettered Lady to stabilize the space. The players can use them to dispel the abnormal effect inflicted by Undertone Boom." ModelPath = "models\npcs\怪物\怪物陷阱\七夕夜空\手册用护心阵.ecm">
			<MONSTERSKILLINFO	Name = "Tranquility Rhyme" SkillType = "1" Description = "The Heart Ward Aura has the effect to calm one's mind, in order to dispel the Undertone Boom's effect of the corresponding element. If you are inflicted, you need to follow the instructions and enter the correct aura." />
		</MONSTERTAB>
		<MONSTERTAB Name = "Maple Fiddler Plus" Description = "A musician that specializes in fiddle, which is best for playing sad and mild tunes." ModelPath = "models\npcs\怪物\2015\二胡女\二胡女.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Song of Ailments" SkillType = "1" Description = "When the instrumentalist is spawned, she will move towards the Unfettered Lady. If she reached her, she will gain a layer of Jade Thread Armor, and heal by 30% Max HP." AnimAction01 = "二胡女施放起" AnimAction02 = "二胡女施放落"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Bamboo Flutist Plus" Description = "A musician that specializes in flute, which is best for playing solemn and bleak tunes." ModelPath = "models\npcs\怪物\2015\竹笛女\竹笛女.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Journey to South" SkillType = "1" Description = "The flutist casts a powerful attack, dealing high damage to all targets within a large fan-shaped area, and inflicting bleeding effect." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Ebony Lutist Plus" Description = "A musician that specializes in lute, which is best for playing tense and ominous tunes." ModelPath = "models\npcs\怪物\2015\琵琶女\琵琶女.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Inescapable Ambush" SkillType = "1" Description = "The sound of the lute will reduce all players' Physical Attack and Movement Speed." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Rosewood Zitherist Plus" Description = "A musician that specializes in zither, which is best for playing deep and profound tunes." ModelPath = "models\npcs\怪物\2015\古琴女\古琴女.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Grudge of the Concubine" SkillType = "1" Description = "The dark melody of the zither will reduce all players' Magic Attack, and increase their Channeling Time." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Black Commander" SIZE="9" ID = "22" Diff="3">
		<MONSTERTAB Name = "Black Commander" Description = "Engaged in an everlasting and timeless chess match, Red will never stop challenging Black until he wins. Some force from the outside world must intervene to put an end to Red's obsessiveness." ModelPath = "models\npcs\怪物\boss\棋关boss黑将\棋关boss黑将.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "You need to focus on black Chesspieces first, for they will grant all sorts of buffs to the black units. When they are killed, the commander alone will be easy to deal with." Diff="1"/>
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "The chess challenge in Deicide Mode is a tough battle that requires you to do your best. If you get careless, or are simply too weak, you will not survive the commander's Vicious Onslaught. DPS classes will also need to watch out for the commander's thorny armor." Diff="2"/>
			<MONSTERSKILLINFO	Name = "Commander" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Marching Order" SkillType = "1" Description = "When the battle begins, black Chesspieces will start to move. Some of them will make a head-on assault against the red commander, while the rest will grant all sorts of buffs to black units." HintIcon01 = "重要提示.tga" HintString01 = "This is a critical skill." dlgAction01 = "Img_Gfx02" dlgAction02 = "Img_Gfx03" dlgAction03 = "Img_Gfx04" dlgAction04 = "Img_Gfx05" dlgAction05 = "Img_Gfx06" dlgAction06 = "Img_Gfx07"/>
			<MONSTERSKILLINFO	Name = "Thorny Armor" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFWhen the Black Commander's HP is reduced to 80%, 60%, 40%, and 20%, the Thorny Armor will be activated, granting him a damage reflection effect for 10 seconds." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" HintIcon02 = "输出预警.tga" HintString02 = "DPS classes need to be careful" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Vicious Onslaught" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFOnce per 20 seconds, the Black Commander will cast a powerful AOE that deals medium damage to all players." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
			<MONSTERSKILLINFO	Name = "High Morale" SkillType = "1" Description = "The Black Commander will regularly gain a shield that can absorb 500,000 pts of damage."/>
			<MONSTERSKILLINFO	Name = "Battlefield Posture" SkillType = "1" Description = "Once per 10 seconds, the Black Commander will target a random player, and immobilize him as well as surrounding players for 3 seconds."/>
			<MONSTERSKILLINFO	Name = "Heavy Bombardment" SkillType = "1" Description = "The Black Commander orders his troops to bombard a random target, dealing a huge amount of damage. Players need to share the damage, so they will not be killed instantly. This skill will become unavailable when all bombards are destroyed." dlgAction01 = "Img_Gfx04"/>
			<MONSTERSKILLINFO	Name = "Battle Stampede" SkillType = "1" Description = "The Black Commander regularly targets a target, and paralyzes it as well as surrounding players for 5 seconds."/>
			<MONSTERSKILLINFO	Name = "Cannon Blast" SkillType = "1" Description = "The Black Commander regularly targets a target, and blows it as well as surrounding players away."/>
			<MONSTERSKILLINFO	Name = "Chi Ignition" SkillType = "1" Description = "Once per 33 seconds, the Black Commander randomly targets a player, and plants a seed in it, which will explode in 6 seconds, dealing a damage to all players within 10 meters equal to 60% of the target's current HP." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
			<MONSTERSKILLINFO	Name = "Catapult Attack" SkillType = "1" Description = "The Black Commander starts to cast this skill when his HP is lower than 70%. Once per 40 seconds, his catapult will launch burning boulders to strike three randomly locations, dealing critical damage to all players caught in the blast." Diff="1" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" dlgAction01 = "Img_Gfx09"/>
			<MONSTERSKILLINFO	Name = "Catapult Attack Plus" SkillType = "1" Description = "The Black Commander starts to cast this skill when his HP is lower than 70%. Once per ^FF000020^FFFFFF seconds, his catapult will launch burning boulders to strike three randomly locations, dealing critical damage to all players caught in the blast." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." Diff="2" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" dlgAction01 = "Img_Gfx09"/>
			<MONSTERSKILLINFO	Name = "Undead Troops" SkillType = "1" Description = "When the Black Commander's HP is reduced to 70%, 55%, 40%, 25%, and 10%, it will randomly resurrects a Chesspiece back into the battle, and gain a significant damage reduction effect for 15 seconds."/>
			<MONSTERSKILLINFO	Name = "Ironclad Ram" SkillType = "1" Description = "When the Black Commander's HP is lower than 50%, it will summon 3 Ironclad Rams into the battlefield, which will move following fixed routes, dealing 6000 Penetrate Damage to any player they hit."dlgAction01 = "Img_Gfx08" Diff="1"/>
			<MONSTERSKILLINFO	Name = "Ironclad Ram Plus" SkillType = "1" Description = "When the Black Commander's HP is lower than 50%, it will summon 3 Ironclad Rams into the battlefield, which will move following fixed routes, dealing ^FF000014000^FFFFFF Penetrate Damage to any player they hit."dlgAction01 = "Img_Gfx08" HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Chariot" Description = "Nothing stops a chariot from charging!" ModelPath = "models\npcs\怪物\2015\象棋黑\車.ecm">
			<MONSTERSKILLINFO	Name = "Death Wish March" SkillType = "1" Description = "Passive skill. Bypassing rules and restrictions, it marches toward the enemy's commander. If it reaches the red commander, the battle will be lost."/>
			<MONSTERSKILLINFO	Name = "High Mobility" SkillType = "1" Description = "The chariot has a high mobility that grants a speed boost to all black units."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Horseman" Description = "Both physically and mentally larger than a foot soldier." ModelPath = "models\npcs\怪物\2015\象棋黑\馬.ecm">
			<MONSTERSKILLINFO	Name = "Death Wish March" SkillType = "1" Description = "Passive skill. Bypassing rules and restrictions, it marches toward the enemy's commander. If it reaches the red commander, the battle will be lost."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Bombard" Description = "A new way to deliver havoc." ModelPath = "models\npcs\怪物\2015\象棋黑\炮.ecm">
			<MONSTERSKILLINFO	Name = "Death Wish March" SkillType = "1" Description = "Passive skill. Bypassing rules and restrictions, it marches toward the enemy's commander. If it reaches the red commander, the battle will be lost."/>
			<MONSTERSKILLINFO	Name = "Gunpowder Aid" SkillType = "1" Description = "The bombard grants Black Commander the bombardment skill. Destroy both Bombard units to disable Black Commander from using this skill."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Footman" Description = "There is no way to retreat." ModelPath = "models\npcs\怪物\2015\象棋黑\卒.ecm">
			<MONSTERSKILLINFO	Name = "Death Wish March" SkillType = "1" Description = "Passive skill. Bypassing rules and restrictions, it marches toward the enemy's commander. If it reaches the red commander, the battle will be lost."/>
			<MONSTERSKILLINFO	Name = "Relentless War Cry" SkillType = "1" Description = "All footman units gain a Physical Defense boost. Kill all five Footman units to disable this skill."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Bodyguard" Description = "You want to get to the commander, you first deal with me." ModelPath = "models\npcs\怪物\2015\象棋黑\士.ecm">
			<MONSTERSKILLINFO	Name = "Chock Points" SkillType = "1" Description = "The bodyguard units hold the chock points, granting all black units a damage reduction effect. Kill both bodyguard units to disable this skill."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Elephant" Description = "The unstoppable juggernaut will crush you." ModelPath = "models\npcs\怪物\2015\象棋黑\象.ecm">
			<MONSTERSKILLINFO	Name = "Blessing of Life" SkillType = "1" Description = "The elephant units grants a constant HP recovery effect to all black units. Kill both elephant units to disable this skill."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Ironclad Ram" Description = "The Black Commander summons these rams to disrupt the players' strategies. This is outright cheating!" ModelPath = "models\players\形象\2013变身\弓弩战车\弓弩战车高级.ecm" >
			<MONSTERSKILLINFO	Name = "Spiked Armor" SkillType = "1" Description = "The Ironclad Ram is installed with Spiked Armor, dealing 6000 Penetrate Damage to all players it hits."Diff="1"/>
			<MONSTERSKILLINFO	Name = "Spiked Armor Plus" SkillType = "1" Description = "The Ironclad Ram is installed with Spiked Armor, dealing ^FF000014000^FFFFFF Penetrate Damage to all players it hits." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Burning Boulder" Description = "A boulder launched by  a catapult, which can cause great damage." ModelPath = "models\npcs\怪物\boss\石球\石球带火手册用.ecm">
			<MONSTERSKILLINFO	Name = "Heavy Pounding" SkillType = "1" Description = "The burning boulder deals critical damage to all players caught in the blast." HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Wordless Scholar" SIZE="5" ID = "23" Diff="3">
		<MONSTERTAB Name = "Wordless Scholar" Description = "No one could recall the origin of the Wordless Scholar, an otherworldly being. He detests fighting with brute force, favoring games of the mind and literature. To pass his trial, you must possess knowledge and wisdom." ModelPath = "models\npcs\怪物\boss\诗关boss\诗关boss加特效.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "The Word Matrix is a chance of pardon granted by the Wordless Scholar. Solve the problem, and you will pass his test. Just remember, be calm, and do it one step at a time. If you fail, the consequence will be grim." Diff="1"/>
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "In Deicide mode, the Wordless Scholar becomes even more rigorous. If you fail, you will suffer a fatal penalty. It is impossible to solve the matrix alone." Diff="2"/>
			<MONSTERSKILLINFO	Name = "Stroke of Notions" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Incorrect Writing" SkillType = "1" Description = "In Normal Mode, if you failed to solve the Unitary Word Matrix or Binary Word Matrix, they will restart, and the Wordless Scholar will gain increased Attack permanently. The effect can stack."/>
			<MONSTERSKILLINFO	Name = "Disturbed Mind" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFWhen the Unitary Word Matrix and Binary Word Matrix are started, the players who try to solve them will be burned by a flame that lights up regularly at their current position." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" HintIcon02 = "重要提示.tga" HintString02 = "This is a critical skill." Diff="2" dlgAction01 = "Img_Gfx05"/>
			<MONSTERSKILLINFO	Name = "100%-60% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Unitary Word Matrix" SkillType = "1" Description = "When the Wordless Scholar's HP is lower than 90%, it will gain an invincibility, and activates a Word Matrix. Solve the Word Matrix to disable his invincibility for 30 seconds." dlgAction01 = "Img_Gfx04"/>
			<MONSTERSKILLINFO	Name = "Ledger of Bane" SkillType = "1" Description = "Cast irregularly. Reduces the Max HP of the currently taunted target."/>
			<MONSTERSKILLINFO	Name = "Ink and Calligraphy" SkillType = "1" Description = "Cast irregularly. The Wordless Scholar casts a AOE attack that hits players within a fan-shaped area towards the directions of his target."/>
			<MONSTERSKILLINFO	Name = "60%- Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Binary Word Matrix" SkillType = "1" Description = "When the Wordless Scholar's HP is lower than 60%, it will increase the difficulty of the Word Matrix. Each Word Matrix will contain two words. Solve both Word Matrices to disable his invincibility for 30 seconds." dlgAction01 = "Img_Gfx04" Diff="1"/>
			<MONSTERSKILLINFO	Name = "Binary Word Matrix Plus" SkillType = "1" Description = "When the Wordless Scholar's HP is lower than 60%, it will increase the difficulty of the Word Matrix. Each Word Matrix will contain two words. Solve both Word Matrices to disable his invincibility for 30 seconds. ^FF0000If you fail, all players will be killed instantly." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." HintIcon02 = "秒杀预警.tga" HintString02 = "Group Kill Skill" dlgAction01 = "Img_Gfx04" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Paintbrush Demon" SkillType = "1" Description = "Summons a Paintbrush Demon per 25 seconds at the location of a random player, which will constantly attack nearby players." dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "Living Calligraphy" SkillType = "1" Description = "Summons a Living Calligraphy per 30 seconds, which will cause a lot of trouble for those who try to solve the Word Matrix." dlgAction01 = "Img_Gfx03"/>
			<MONSTERSKILLINFO	Name = "Stamp of Stab" SkillType = "1" Description = "Cast irregularly. Inflicts a Bleeding effect to the currently taunted target that lasts 15 seconds."/>
			<MONSTERSKILLINFO	Name = "Stamp of Burn" SkillType = "1" Description = "Cast irregularly. The Wordless Scholar randomly targets a player, dealing medium damage to all players within a small radius."/>
			<MONSTERSKILLINFO	Name = "Universal Word Matrix" SkillType = "1" Description = "When Wordless Scholar's HP is lower than 5%, he will activates all Word Matrices. If you failed to solve them for 3 times, the Wordless Scholar will recover 100% HP." dlgAction01 = "Img_Gfx04" Diff="1"/>
			<MONSTERSKILLINFO	Name = "Universal Word Matrix Plus" SkillType = "1" Description = "When Wordless Scholar's HP is lower than 5%, he will activates all Word Matrices. If you failed to solve them within ^FF000070^FFFFFF seconds, Wordless Scholar ^FF0000start to cast skills that instantly kills all players." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." HintIcon02 = "秒杀预警.tga" HintString02 = "Group Kill Skill"dlgAction01 = "Img_Gfx04" Diff="2"/>	
		</MONSTERTAB>
		<MONSTERTAB Name = "Paintbrush Demon" Description = "The Wordless Scholar's paintbrush becomes a enchanted entity that fights for him." ModelPath = "models\npcs\怪物\2015\毛笔\毛笔气波特效.ecm">
			<MONSTERSKILLINFO	Name = "Ink Splash" SkillType = "1" Description = "The Paintbrush Demon keeps attacking nearby players, dealing medium damage."/>
			<MONSTERSKILLINFO	Name = "Duality" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFWhen the Paintbrush Demon is spawned, it randomly gets a trait between Physical Immunity or Magical Immunity." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Living Calligraphy" Description = "When a word becomes a demon, it is because of the corruption of the one who wrote it." ModelPath = "models\npcs\怪物\2015\万字符\万字符怪.ecm">
			<MONSTERSKILLINFO	Name = "Entanglement" SkillType = "1" Description = "Casts once per 15 seconds. Pulls the currently taunted player close."/>
			<MONSTERSKILLINFO	Name = "Ensnarement" SkillType = "1" Description = "The Living Calligraphy casts Ensnarement to all players within 15 meters at a very high frequency, greatly reducing their Movement Speed."/>
			<MONSTERSKILLINFO	Name = "Duality" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFWhen the Paintbrush Demon is spawned, it randomly gets a trait between Physical Immunity or Magical Immunity." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Word Matrix" Description = "The Wordless Scholar pursues the art of writing for the entirety of his life, and has developed a way to trap people's souls using words. When a Word Matrix is activated, he will suffer no harm from the outside world. The Word Matrix itself is a maze crafted with traps and secrets. If you made a mistake, you will be trapped in the endless cycles forever." ModelPath = "models\npcs\怪物\怪物陷阱\七夕夜空\字阵集合.ecm">
			<MONSTERSKILLINFO	Name = "Fluent Handwriting" SkillType = "1" Description = "The Word Matrix is designed following the strokes of a word. The sequence of the strokes is the key to solve the puzzle."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Pool of Flame" Description = "When your mind is disturbed, you are in no condition to practice calligraphy." ModelPath = "models\npcs\怪物\2015\2015副本幻海奇谭\火海透明怪手册用.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Burn" SkillType = "1" Description = "The Pool of Flame will burn the players and deal critical damage." HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Seclusive Painter Yolan" SIZE="8" ID = "24" Diff="3">
		<MONSTERTAB Name = "Seclusive Painter Yolan" Description = "Yolan treasures her pen, Celestta, a gift from her master. She occasionly uses it to turn people into little animals for fun. To this day, Yolan is still painting a perfect painting while guarding the Uncharted Paradise. You need to purify Yolan who was corrupted by the obsession of perfection, and save living people from her madness." ModelPath = "models\npcs\怪物\boss\boss2015画语幽莲\boss2015画语幽莲4.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "Seclusive Painter Yolan's battle is divided into three parts, at 75% and 50% of her HP. She will use different, and more powerful skills in each phase." Diff= "1"/>
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "In Deicide Mode, Yolan's attacks are almost the same, except that she will cast 3 additional Ink Essence spells. You have to dispel them in time, or you may fail the challenge." Diff = "2"/>
			<MONSTERSKILLINFO	Name = "Spirit of Painting" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Soul of Painting" SkillType = "1" Description = "Passive skill. Within 1 minute after the battle starts, if Yolan's HP is reduced to 25%, she will recover to 100% HP."/>
			<MONSTERSKILLINFO	Name = "Ink Essence" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFYolan is a master at using ink for painting. When her HP is at 75%, 50%, and 25%, she will use ink in her spell to set a trap for anyone who is not prepared." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" dlgAction01 = "Img_Gfx08" DIFF = "2"/>
			<MONSTERSKILLINFO	Name = "100%-75% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Mirky Water" SkillType = "1" Description = "Upon entering combat, Yolan will cast a Mirky Water spell that deals damage to all players equal to 20% of their Max HP."/>
			<MONSTERSKILLINFO	Name = "Secluded Lotus Brush" SkillType = "1" Description = "Once per 30 seconds, Yolan will transform all players into small animals that can no longer fight." AnimAction01 = "幽莲画笔施放起" AnimAction02 = "幽莲画笔施放落"/>
			<MONSTERSKILLINFO	Name = "Secluded Lotus" SkillType = "1" Description = "In phase 1, when Yolan's HP is lower than 98% and 80%, she will become furious. A lotus flower will be spawned in the battlefield." HintIcon01 = "重要提示.tga" HintString01 = "This is a critical skill." dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "Rage of Lotus" SkillType = "1" Description = "Yolan will deal critical damage to all players, which can only be resisted by taking shelter in the Secluded Lotus."  AnimAction01 = "幽莲之怒施放起" AnimAction02 = "幽莲之怒施放落" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "Edge of Lotus" SkillType = "1" Description = "This skill is cast right after Rage of Lotus. Yolan will pull all players close, and deal critical damage to all players within a small radius after a short delay." AnimAction01 = "幽莲之刃拉人效果施放起" AnimAction02 = "幽莲之刃拉人效果施放落" AnimAction03 = "幽莲之刃攻击效果施放起	" AnimAction04 = "幽莲之刃攻击效果施放落"/>
			<MONSTERSKILLINFO	Name = "75%-50% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Souleater Lotus" SkillType = "1" Description = "Yolan summons a Souleater Lotus, which can freeze surrounding players. Yolan will use all three skills available in this phase in cycles." dlgAction01 = "Img_Gfx03" HintIcon01 = "输出预警.tga" HintString01 = "DPS classes need to be careful"/>
			<MONSTERSKILLINFO	Name = "Lotus Dark Array" SkillType = "1" Description = "Yolan launches a powerful AOE attack, and renders herself unable to be targeted for 5 seconds. Yolan will use all three skills available in this phase in cycles." AnimAction01 = "幽莲玄隐阵施放起" AnimAction02 = "幽莲玄隐阵施放落" HintIcon01 = "减伤预警.tga" HintString01 = "It is suggested you counter this skill with damage reduction effects."/>
			<MONSTERSKILLINFO	Name = "Fallen Brush" SkillType = "1" Description = "Yolan summons three paintbrushes, each dealing a damage to all players equal to 10% of their Max HP. Yolan will use all three skills available in this phase in cycles." dlgAction01 = "Img_Gfx03"/>
			<MONSTERSKILLINFO	Name = "50%- Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Violet Inkblob" SkillType = "1" Description = "Yolan regularly summons a Violet Inkblob at the location of the currently taunted target, which will move following a fixed route, and regularly pulls players close." dlgAction01 = "Img_Gfx04"/>
			<MONSTERSKILLINFO	Name = "Summon Lotus Spirit" SkillType = "1" Description = "Yolan regularly summons Lotus Spirits to attack players. The Lotus Spirit can not be directly killed. You need to draw them to the Cloudrift Inkstone to banish them." dlgAction01 = "Img_Gfx04"/>
			<MONSTERSKILLINFO	Name = "Summon Backlight Wheel" SkillType = "1" Description = "Yolan summons 4 Backlight Wheels, which will move following fixed routes. They will deal critical damage to all players they hit." dlgAction01 = "Img_Gfx07"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Secluded Lotus" Description = "The flower comes into physical form from the paintings by Yolan's rage. Anyone who touches the Secluded Lotus will be trapped, but also gains immunity to the damage dealt by Rage of Lotus." ModelPath = "models\场景动画模型\荷花\荷花1.ecm">
			<MONSTERSKILLINFO	Name = "Vine Twine" SkillType = "1" Description = "Anyone who touches the Secluded Lotus will be entangled, losing HP constantly for 30 seconds. This effect also protects the player from the damage of the next Rage of Lotus."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Souleater Lotus" Description = "The Souleater Lotus will freeze surrounding players at a high frequency. You need to destroy it as soon as possible to prevent escalating damage." ModelPath = "models\npcs\宠物\召唤宠\止魂莲\止魂莲2.ecm">
			<MONSTERSKILLINFO	Name = "Freeze" SkillType = "1" Description = "The Souleater Lotus will freeze players within 6 meters for 5 seconds at a very high frequency."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Violet Inkblob" Description = "Corrupted paint that was possessed by evil spirit. Moves following fixed routes." ModelPath = "models\npcs\怪物\2015\画关紫色水摊\画关紫色水滩1.ecm">
			<MONSTERSKILLINFO	Name = "Magnet Dust" SkillType = "1" Description = "Violet Inkblob will pull players within a small radius close, and move along a fixed route."/>
			<MONSTERSKILLINFO	Name = "Dissipate" SkillType = "1" Description = "Violet Inkblob will dissipate after a short duration, and spawn 4 puddles of Blood Absorbing Pools."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Lotus Spirit" Description = "The Lotus Spirit is an ethereal entity generated in paintings, thus it can not be eliminated using conventional means. It can only be purified by certain energy." ModelPath = "models\npcs\怪物\2015\幽冥宠\幽冥宠1.ecm">
			<MONSTERSKILLINFO	Name = "Frenzy" SkillType = "1" Description = "If you failed to eliminate the Lotus Spirit in 15 seconds, it will enter a frenzied state, greatly increasing its Attack Rate, Attack, and Movement Speed."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Cloudrift Inkstone" Description = "Cloudrift Inkstone is a very powerful heavenly artifact. Clear water with the power of purification can be found in it." ModelPath = "models\npcs\怪物\2015\砚台\砚台1.ecm">
			<MONSTERSKILLINFO	Name = "Purify" SkillType = "1" Description = "Cloudrift Inkstone can purify the Lotus Spirit, banishing it back into the paintings."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Lotus Backlight Wheel" Description = "A corrupted paintbrush, which precisely resembles the corrupted mind of Yolan." ModelPath = "models\npcs\怪物\2015\画关幽莲逆光轮\画关幽莲逆光轮1.ecm">
			<MONSTERSKILLINFO	Name = "Backlight Wheel" SkillType = "1" Description = "The Backlight Wheel moves along fixed routes, like cutting fissures in innocent souls. Anyone hit by them will take critical damage."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Ink Essence" Description = "Yolan is an expert at using ink. Painting is all about the correct mixture of water and ink. In this puzzle, the players need to read the instructions, and send the correct number of players into the aura representing water and ink." ModelPath = "models\npcs\怪物\怪物陷阱\七夕夜空\画语幽莲手册用.ecm" TabDiff="2">
			<MONSTERSKILLINFO	Name = "Ink Essence" SkillType = "1" Description = "Send the correct number of players into each aura to solve the puzzle. If you failed to complete in 20 seconds, Yolan will recover 25% of her Max HP."/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Lame Drinker Weist" SIZE="9" ID = "25" Diff="3">
		<MONSTERTAB Name = "Weist" Description = "A strange monk in the primal world becomes righteous when drunk, helping people and smashing bandits. People built a temple for him. He is the Celestial of Drinking. Only two types of people can pass his trial: best drinker or naughtiest child." ModelPath = "models\npcs\怪物\boss\酒关boss\酒关boss1.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "The level of drunkenness is the key to this battle. When a player stacks 10 layers of Drunken, he will take critical damage. You need to use the scene props, and evade or dispel Drunk to overcome your enemy."/>
			<MONSTERSKILLINFO	Name = "Alcoholic Monk" SkillType = "0" Description = "123" Diff="7"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Non-stop Toast" SkillType = "1" Description = "Weist summons a Wine Jar monster once per 30 seconds, which will constantly inflict Drunken effect to players." dlgAction01 = "Img_Gfx02" Diff="7"/>
			<MONSTERSKILLINFO	Name = "Height of Drunkenness" SkillType = "1" Description = "When Weist's HP is lower than 75%, once per 47 seconds, he will summon a Wine Jar monster. You need to draw it to the correct cup to eliminate it." dlgAction01 = "Img_Gfx04" dlgAction02 = "Img_Gfx05" dlgAction03 = "Img_Gfx06"  Diff="1"/>
			<MONSTERSKILLINFO	Name = "Height of Drunkenness Plus" SkillType = "1" Description = "^FF0000After the battle starts, once per 20 seconds^FFFFFF, he will summon a Wine Jar monster. You need to draw it to the correct cup to eliminate it." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." dlgAction01 = "Img_Gfx04" dlgAction02 = "Img_Gfx05" dlgAction03 = "Img_Gfx06" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Hangover Deterrent" SkillType = "1" Description = "Once per 60 seconds, an Essence of Sobriety will spawn in the battlefield. Kill it to spawn a puddle, which can dispel Drunken effect from the players." dlgAction01 = "Img_Gfx03"HintIcon01 = "重要提示.tga" HintString01 = "This is a critical skill." Diff="1"/>
			<MONSTERSKILLINFO	Name = "Hangover Deterrent Plus" SkillType = "1" Description = "^FF0000For each 10 Wine Elementals killed^FFFFFF, an Essence of Sobriety will spawn in the battlefield. Kill it to spawn a puddle, which can dispel Drunken effect from the players." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." dlgAction01 = "Img_Gfx03" HintIcon01 = "重要提示.tga" HintString01 = "This is a critical skill." Diff="2"/>
			<MONSTERSKILLINFO	Name = "Vintage Aroma" SkillType = "1" Description = "Weist opens his wine jar, inflicting a layer of Drunken to all players per 30 seconds. When his HP is lower than 50%, the frequency will increase." AnimAction01 = "酒群酣1施放起" AnimAction02 = "酒群酣1施放落" Diff="7"/>
			<MONSTERSKILLINFO	Name = "Rehab In Vain" SkillType = "1" Description = "Once per 30 seconds, Weist will deal a huge amount of damage to all players. If his HP is lower than 30%, the attack frequency will increase." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落" Diff="1"/>
			<MONSTERSKILLINFO	Name = "Rehab In Vain Plus" SkillType = "1" Description = "Once per 30 seconds, Weist will deal a huge amount of damage to all players. If his HP is lower than 30%, the attack frequency will increase. ^FF0000In Deicide Mode, the damage is greatly increased." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落" Diff="2"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Wine Elemental" Description = "Don't stop! Finish the bottle!" ModelPath = "models\npcs\怪物\2015\酒坛怪\酒坛怪_小.ecm">
			<MONSTERSKILLINFO	Name = "Pour another one!" SkillType = "1" Description = "The Wine Elemental will not attack players. Instead, they will inflict Drunken at a very high frequency." AnimAction01 = "技能施放起" AnimAction02 = "技能施放落"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Essence of Sobriety" Description = "A water bottle that is used to contain the medicine to dispel alcohol. Weist never needs to use it." ModelPath = "models\npcs\怪物\2015\水瓶怪\水瓶怪光效.ecm">
			<MONSTERSKILLINFO	Name = "Secret of Sobriety" SkillType = "1" Description = "When the Essence of Sobriety is killed, it will generate a puddle that dispels the Drunken effect from anyone who enters it."/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Frontier Spirit Drunkard" Description = "A Wine Monster trained by Weist, who loves Frontier Spirit." ModelPath = "models\npcs\怪物\2015\酒鬼\白酒鬼大.ecm">
			<MONSTERSKILLINFO	Name = "Obsessed Alcoholic" SkillType = "1" Description = "The Wine Monster is obsessed with alcohol. If you are hit by it, you will take some serious damage. You need to draw it to the Rhino Horn Chalice to banish it from the battlefield." dlgAction01 = "Img_Gfx07"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Millet Wine Drunkard" Description = "A Wine Monster trained by Weist, who loves Millet Wine." ModelPath = "models\npcs\怪物\2015\酒鬼\高粱酒鬼大.ecm">
			<MONSTERSKILLINFO	Name = "Obsessed Alcoholic" SkillType = "1" Description = "The Wine Monster is obsessed with alcohol. If you are hit by it, you will take some serious damage. You need to draw it to the Bronze Chalice to banish it from the battlefield." dlgAction01 = "Img_Gfx08"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Southern Brew Drunkard" Description = "A Wine Monster trained by Weist, who loves Southern Brew." ModelPath = "models\npcs\怪物\2015\酒鬼\黄酒鬼大.ecm">
			<MONSTERSKILLINFO	Name = "Obsessed Alcoholic" SkillType = "1" Description = "The Wine Monster is obsessed with alcohol. If you are hit by it, you will take some serious damage. You need to draw it to the Porcelain Chalice to banish it from the battlefield." dlgAction01 = "Img_Gfx09"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Rhino Horn Chalice" Description = "It is said that every type of wine is best held with a different chalice, which can help bring out the flavor. Frontier Spirit is best held in Rhino Horn Chalice." ModelPath = "models\npcs\怪物\2015\酒关犀角杯\酒关犀角杯光效.ecm">
			<MONSTERSKILLINFO	Name = "Excellent Brew" SkillType = "1" Description = "Contains the Frontier Spirit, which can attract the Frontier Spirit Drunkard." dlgAction01 = "Img_Gfx04"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Bronze Chalice" Description = "It is said that every type of wine is best held with a different chalice, which can help bring out the flavor. Millet Wine is best held in Bronze Chalice." ModelPath = "models\npcs\怪物\2015\酒关青铜酒樽\酒关青铜酒樽光效.ecm">
			<MONSTERSKILLINFO	Name = "Excellent Brew" SkillType = "1" Description = "Contains the Millet Wine, which can attract the Millet Wine Drunkard." dlgAction01 = "Img_Gfx05"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Porcelain Chalice" Description = "It is said that every type of wine is best held with a different chalice, which can help bring out the flavor. Southern Brew is best held in Porcelain Chalice." ModelPath = "models\npcs\怪物\2015\酒关古瓷杯\酒关古瓷杯光效.ecm">
			<MONSTERSKILLINFO	Name = "Excellent Brew" SkillType = "1" Description = "Contains the Southern Brew, which can attract the Southern Brew Drunkard." dlgAction01 = "Img_Gfx06"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "Lord of Paradise" SIZE="8" ID = "26" Diff="3">
		<MONSTERTAB Name = "Lord of Paradise" Description = "Humans are always fighting, and most will eventually fall to their own vices. Only those who can overcome themselves will triumph. The Lord of Paradise gives everyone a chance to defeat themselves. Once victorious, can they challenge the Lord himself." ModelPath = "models\npcs\怪物\boss\boss2015书生变身\boss2015书生变身1.ecm">	
			<MONSTERSKILLINFO	Name = "" SkillType = "1" Description = "The battle against Lord of Paradise is divided into 4 phases, at 80%, 60%, and 20% HP. During the transition of the first two phases, dangerous flame auras will be created."/>
			<MONSTERSKILLINFO	Name = "Supreme Essence of the Ocean" SkillType = "0" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Melee Attack Reduction" SkillType = "1" Description = "Triggers when receiving melee damage. Reduces melee damage taken for a short time." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Flame Burning" SkillType = "1" Description = "Flame is burning inside the Lord of Paradise's mansion, regularly dealing damage to nearby players, and absorbing their healing effect. Lord of Paradise will keep casting this skill before its HP drops below 20%." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Flame Strafe" SkillType = "1" Description = "The Lord of Paradise waves his flaming hand, dealing critical damage to all players within 40 meters in a fan-shaped area. Only Untamed can withstand this attack. The Lord of Paradise will keep casting this skill until its HP drops below 20%." Diff="7" HintIcon01 = "坦克预警.tga" HintString01 = "This skill can only be withstood by Tank classes." AnimAction01 = "手册用"/>
			<MONSTERSKILLINFO	Name = "Heavenly Flame Plus" SkillType = "1" Description = "Once per 20 seconds, the Lord of Paradise summons Heavenly Flame at 9 random locations, dealing critical damage to any player hit by the flame. ^FF0000In Deicide Mode, this skill will be cast throughout the entire battle." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "This skill is enhanced in Deicide Mode." dlgAction01 = "Img_Gfx02" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Flame Aura Phase Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Ultimate Burst" SkillType = "1" Description = "Deals critical damage to all players after a 15 seconds delay, and starts to channel Flame Aura immediately when this skill ends. The players need to find their protector classes nearby to survive this skill." AnimAction01 = "终终极爆裂施放起" AnimAction02 = "终终极爆裂施放落" HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" Diff="7"/>
			<MONSTERSKILLINFO	Name = "Flame Aura" SkillType = "1" Description = "The Lord of Paradise channels this skill for 90 seconds, dealing critical damage to any player caught in the flame." HintIcon01 = "秒杀预警.tga" HintString01 = "Group Kill Skill" Diff="7"/>
			<MONSTERSKILLINFO	Name = "Nightmare Sense" SkillType = "1" Description = "^FF0000Deicide Mode Skill. ^FFFFFFWhen Flame Aura ends, Lord of Paradise will summon class nightmares against those who doesn't have anyone nearby when Ultimate Burst is cast." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
			<MONSTERSKILLINFO	Name = "100%-80% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Falling Meteor" SkillType = "1" Description = "During phase 1, the Lord of Paradise will target a player, and summon a meteor upon it. Players need to share damage to survive this attack." Diff="7"/>
			<MONSTERSKILLINFO	Name = "Frenzy" SkillType = "1" Description = "If the Lord of Paradise is not reduced to below 80% HP, he will enter a frenzied state." Diff="7"/>
			<MONSTERSKILLINFO	Name = "80%-60% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Living Bomb" SkillType = "1" Description = "During phase 2, the Lord of Paradise will plant a flame seed in a random player, which will detonate in 10 seconds, dealing critical damage to surrounding players." Diff="7"/>
			<MONSTERSKILLINFO	Name = "60%-20% Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Flame Aura" SkillType = "1" Description = "In Deicide Mode, the Lord of Paradise will ^FF0000cast an additional Flame Aura^FFFFFF when its HP is reduced to 40%. During this casting, the player can target the Lord of Paradise and attack it." HintIcon01 = "弑神模式专有技能.tga" HintString01 = "Deicide Mode Skill" Diff="2"/>
			<MONSTERSKILLINFO	Name = "Boss Reinforcement" SkillType = "1" Description = "When the Lord of Paradise's HP is lower than 60% and 40%, and while he is not channeling Flame Aura, he will summon a boss that is not defeated to help him." Diff="7" dlgAction01 = "Img_Gfx04" dlgAction02 = "Img_Gfx05" dlgAction03 = "Img_Gfx06" dlgAction04 = "Img_Gfx07" dlgAction05 = "Img_Gfx08"/>
			<MONSTERSKILLINFO	Name = "Heavenly Flame" SkillType = "1" Description = "Once per 20 seconds, the Lord of Paradise summons Heavenly Flame at 9 random locations, dealing critical damage to any player hit by the flame." Diff="1" dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "20%- Exclusive Skill" SkillType = "2" Description = "123"/>
			<MONSTERSKILLINFO	Name = "Heavenly Flame" SkillType = "1" Description = "Once per 20 seconds, the Lord of Paradise summons Heavenly Flame at 9 random locations, dealing critical damage to any player hit by the flame." Diff="1" dlgAction01 = "Img_Gfx02"/>
			<MONSTERSKILLINFO	Name = "Earthflame" SkillType = "1" Description = "Once per 20 seconds, summon Earthflame at 3 random locations, dealing critical damage to any player hit by the flame, and increasing their damage taken." Diff="7" dlgAction01 = "Img_Gfx03"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Heavenly Flame" Description = "The flame of the Uncharted Paradise comes from nowhere." ModelPath = "Models\NPCs\怪物\2015\2015副本幻海奇谭\陨石掉落效果.ecm">
			<MONSTERSKILLINFO	Name = "Heavenly Flame" SkillType = "1" Description = "After a short delay, heavenly flames fall from sky, dealing critical damage to players they hit." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Earthflame" Description = "A flame lit by molten lava, and burning under water." ModelPath = "models\npcs\怪物\2015\2015副本幻海奇谭\火海.ecm">
			<MONSTERSKILLINFO	Name = "Earthflame" SkillType = "1" Description = "Players caught in the Earthflame will take a lot of damage over time, and will take additional damage from all sources." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Boss Reinforcement: Zither" Description = "Unfettered Lady comes to the aid of the Lord of Paradise." ModelPath = "models\npcs\怪物\boss\琴关boss\琴关boss.ecm" TabDiff="7">
			<MONSTERSKILLINFO	Name = "Disrupting Melody" SkillType = "1" Description = "Once per 10 seconds, summons a instrumentalist that can inflict negative statuses including stun, interrupt casting, reduce attack rate, reduce channeling, and so on." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Boss Reinforcement: Chess" Description = "Black Commander comes to the aid of the Lord of Paradise." ModelPath = "models\npcs\怪物\boss\棋关boss黑将\棋关boss黑将.ecm" TabDiff="7">
			<MONSTERSKILLINFO	Name = "Strategy Master" SkillType = "1" Description = "Once per 5 seconds, summons a chesspiece that can inflict negative effects such as high damage, stun, knock away, and so on." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Boss Reinforcement: Word" Description = "Wordless Scholar comes to the aid of the Lord of Paradise." ModelPath = "models\npcs\怪物\boss\诗关boss\诗关boss加特效.ecm" TabDiff="7">
			<MONSTERSKILLINFO	Name = "Inky Frost" SkillType = "1" Description = "Once per 10 seconds, summons Ocean Pillar Paintbrush, that can inflict entangle and imprison effects." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Boss Reinforcement: Painting" Description = "Seclusive Painter Yolan comes to the aid of the Lord of Paradise." ModelPath = "models\npcs\怪物\boss\boss2015画语幽莲\boss2015画语幽莲4.ecm" TabDiff="7">
			<MONSTERSKILLINFO	Name = "Ice Lotus" SkillType = "1" Description = "Once per 10 seconds, summons a Ice Lotus that freezes all nearby players." Diff="7"/>
		</MONSTERTAB>
		<MONSTERTAB Name = "Boss Reinforcement: Wine" Description = "Weist comes to the aid of the Lord of Paradise." ModelPath = "models\npcs\怪物\boss\酒关boss\酒关boss1.ecm" TabDiff="7">
			<MONSTERSKILLINFO	Name = "Toast of Valor" SkillType = "1" Description = "Once per 10 seconds, summons a Wine Elemental, which regularly inflicts Stun to all players." Diff="7"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>
	<MONSTERMANUALINFO Name = "No such level" SIZE="1" ID = "34" Diff="4">
		<MONSTERTAB Name = "None" Description = "None" ModelPath = "models\npcs\怪物\怪物陷阱\七夕夜空\空.ecm" TabDiff="1">
			<MONSTERSKILLINFO	Name = "None" SkillType = "0" Description = "123" Diff="7"/>
		</MONSTERTAB>
	</MONSTERMANUALINFO>	
</INSTANCEMANUALINFO>